orte/tools/orted/ Directory Reference.TH "orte/tools/orted/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/tools/orted/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBorted.c\fP"
.br
.ti -1c
.RI "file \fBorted.h\fP"
.br
.in -1c
